
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.34607.79
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SteUp.Maui", "SteUp.Maui\SteUp.Maui.csproj", "{765F13F2-2E97-4912-B774-DA38B78DC032}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SteUp.Shared", "SteUp.Shared\SteUp.Shared.csproj", "{868BF270-578F-4618-9238-C41861F379DF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SteUp.Web", "SteUp.Web\SteUp.Web.csproj", "{A813A640-4535-4024-8FD9-1EE6B76FB2AE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SteUp.Data", "SteUp.Data\SteUp.Data.csproj", "{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Steup.HoneywellScanner", "Steup.HoneywellScanner\Steup.HoneywellScanner.csproj", "{49E17405-466C-44AC-9F85-E2A4DB149170}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Debug|x64.ActiveCfg = Debug|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Debug|x64.Build.0 = Debug|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Debug|x86.ActiveCfg = Debug|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Debug|x86.Build.0 = Debug|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Release|Any CPU.Build.0 = Release|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Release|x64.ActiveCfg = Release|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Release|x64.Build.0 = Release|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Release|x86.ActiveCfg = Release|Any CPU
		{765F13F2-2E97-4912-B774-DA38B78DC032}.Release|x86.Build.0 = Release|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Debug|x64.Build.0 = Debug|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Debug|x86.Build.0 = Debug|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Release|x64.ActiveCfg = Release|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Release|x64.Build.0 = Release|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Release|x86.ActiveCfg = Release|Any CPU
		{868BF270-578F-4618-9238-C41861F379DF}.Release|x86.Build.0 = Release|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Debug|x64.Build.0 = Debug|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Debug|x86.Build.0 = Debug|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Release|x64.ActiveCfg = Release|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Release|x64.Build.0 = Release|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Release|x86.ActiveCfg = Release|Any CPU
		{A813A640-4535-4024-8FD9-1EE6B76FB2AE}.Release|x86.Build.0 = Release|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Debug|x64.Build.0 = Debug|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Debug|x86.Build.0 = Debug|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Release|x64.ActiveCfg = Release|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Release|x64.Build.0 = Release|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Release|x86.ActiveCfg = Release|Any CPU
		{A1AB9749-A367-4E5C-8A80-2D4CEF68DA59}.Release|x86.Build.0 = Release|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Debug|x64.ActiveCfg = Debug|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Debug|x64.Build.0 = Debug|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Debug|x86.ActiveCfg = Debug|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Debug|x86.Build.0 = Debug|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Release|Any CPU.Build.0 = Release|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Release|x64.ActiveCfg = Release|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Release|x64.Build.0 = Release|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Release|x86.ActiveCfg = Release|Any CPU
		{49E17405-466C-44AC-9F85-E2A4DB149170}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D02D93AC-8034-4C9B-861A-BBE8A3C4A4EA}
	EndGlobalSection
EndGlobal
